Subject: Re: bug#74412: 31.0.50; Treesit-outline conflict with outli in Emacs 31

From: Daan Ro <[email-masked]>
Date: Thu, 21 Nov 2024 00:06:41 +0700

Personally I also find treesit's decision to set outline variables
somewhat intrusive. I have to advice `treesit-major-mode-setup` to
disable that. If only there is an easier way to do it like the
attached patch.

Daanturo